Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Thu, 27 Sep 2001 19:40:41 EDT

In a message dated 9/27/2001 2:23:07 PM Central Daylight Time, 
[email-masked] writes:

> > la djan krici da poi go ke'a jetnu gi la bil klama
> 
> "John believes something such that it is true iff Bill goes to it"?
> 

Well, without the "to it," which isn't there and doesn't make much sense.

araizen:
<How about 'jinvi', 'djuno', 'krici', 'tugni', 'sarxe', etc. all
default to extensional, and then the intensional sense can be had with
a tanru or lujvo using 'pensi' (or maybe 'te sidbo'). If x both
extensionally believes that y and also thinks about or forms an idea
about y then x intensionally believes that y, no?>
Not quite, the idea has to be in some sense isomorphic to some version of 
what the person believes extensionally -- and working out the sense can be a 
bit of a pain, especially when identity/equivalence gets to play a part.